<main id="main">
    <div class="about">
        <img class="main-img" ng-src="/files/about/{{about.image_name}}" width="2000" height="1018" />
        <h1 ng-bind="about.header"></h1>
        <span ng-bind-html="textDangerousSnippet(about.body)"></span>
    </div>
</main>
